漏洞信息详情

SmarterTools SmarterMail 跨站脚本漏洞

  • CNNVD编号:CNNVD-202107-225
  • 危害等级: 中危
  • CVE编号: CVE-2021-32233
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-07-05
  • 威胁类型: 远程
  • 更新时间: 2021-07-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

Smartertools SmarterTools SmarterMail是美国SmarterTools(Smartertools)公司的一套邮件服务器软件。该软件支持垃圾邮件过滤、数据统计、简单邮件传输协议SMTP验证等功能。

SmarterTools SmarterMail Build 7776版本存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.smartertools.com/home/index。

参考网址

来源:MISC

链接:https://www.smartertools.com/smartermail/release-notes/current

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-32233

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多